WordPress.org

Support

Support » Plugins and Hacks » Digg Digg » Problem with the latest upgrade of Digg Digg

Problem with the latest upgrade of Digg Digg

  • I believe there is a coding problem with the very latest upgrade of digg digg on WordPress 3.0. I get this error at the top of my posts:

    Missing argument 5 for DD_Twitter::construstURL (then it includes my URL info) content/plugins/digg-digg/digg-digg.php on line 552 and defined in (my url again) /wp-content/plugins/digg-digg/dd.class.php on line 429

    http://wordpress.org/extend/plugins/digg-digg/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Problem with the latest upgrade of Digg Digg’ is closed to new replies.
Skip to toolbar